## bodr 10

=== debian/changelog ===
bodr (10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dh arguments: --parallel
  * Update standards version to 4.6.1, no changes needed.

  [ Michael Banck ]
  * debian/watch: Updated. 

 -- Michael Banck <mbanck@debian.org>  Tue, 12 Sep 2023 09:51:22 +0530

bodr (10-2) unstable; urgency=low

  * d/compat: Raised to level 12.
  * d/control: Set package to Multi-Arch: foreign.
    (Build-Depends): Raised debhelper version accordingly.
    (Standards-Version): Bumped to 4.4.0.
    (Homepage): Fixed and use HTTPS.
    (Description): Use DOI link.
  * d/copyright: Updated to use the current format 1.0.
  * d/upstream: Renamed to d/upstream/metadata. Use HTTPS and fix links.
  * d/watch: Use github resource.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 19 Jul 2019 18:51:43 +0200

bodr (10-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to recent 3.9.4.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
    (DM-Upload-Allowed): Dropped.
  * debian/rules: Enabled parallel building.
  * debian/upstream: Added.
  * debian/source/format: Added for 3.0 format.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 26 Aug 2013 23:37:46 +0200

bodr (9-1) unstable; urgency=low

  * New upstream release 9.
  * debian/compat: Bumped to dh level 7.
  * debian/control (Standards-Version): Bumped to 3.8.4.
    (Uploaders): Removed Egon Willighagen. Thanks for your work!
    (Build-Depends): Increased debhelper version.
    (Depends): Fixed debhelper-but-no-misc-depends.
  * debian/copyright: Fixed copyright-with-old-dh-make-debian-copyright.
    Updated.
  * debian/rules: Rewritten for debhelper 7.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 27 Apr 2010 23:05:14 +0200

bodr (8-1) unstable; urgency=low

  * New upstream release 8.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 02 Mar 2008 14:51:19 +0100

bodr (7-1) unstable; urgency=low

  * New upstream release 7.

  [ Daniel Leidert ]
  * debian/bodr.docs: Removed files automatically installed by the install
    target.
  * debian/control (Build-Depends): Removed dpatch.
    (XS-DM-Upload-Allowed): Removed XS- prefix as of dpkg version 1.14.16.
  * debian/copyright: Small improvements. Fixed bibtexml-xslt license
    information.
  * debian/rules: Removed dpatch stuff.
    (install): Remove files we don't want in the documentation-directory.
  * debian/patches/90_dont_install_changelog_and_license_twice.dpatch:
    Removed. We can solve this without a patch in debian/rules.
  * debian/patches/00list: Removed. dpatch is not necessary atm.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 01 Mar 2008 19:06:13 +0100

bodr (6-3) unstable; urgency=low

  * debian/control: Added XS-DM-Upload-Allowed for DM status.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 07 Jan 2008 21:40:53 +0100

bodr (6-2) UNRELEASED; urgency=low

  [ Daniel Leidert ]
  * debian/control: Homepage and Vcs fields transition.
    (Maintainer): Set the debichem team as maintainer.
    (Standards-Version): Updated to latest version (no other changes).
    (Description): Slightly improved wording.
  * debian/rules (binary-indep): Removed useless debhelper script calls.
  * debian/watch: Updated.

  [ LI Daobing ]
  * debian/rules: lintian doesn't like "-$(MAKE) clean", see bug#325372

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 18 Dec 2007 00:14:04 +0100

bodr (6-1) unstable; urgency=low

  * New upstream release 6.
    - Solves unclear copyright statements in elements/*.txt.

  [ Egon Willighagen ]
  * debian/copyright: Added missing copyright and license information for the
    bibtexml-xslt/*.xsl files.

  [ Daniel Leidert ]
  * debian/control: Added the XS-Vcs-Browser and XS-Vcs-Svn fields.
    (Uploaders): Added myself.
  * debian/copyright: Fixed download location.
  * debian/watch: Added watch file.

 -- Egon Willighagen <e.willighagen@science.ru.nl>  Sat, 10 Mar 2007 18:32:50 +0100

bodr (5-2) unstable; urgency=low

  [ Egon Willighagen ]
  * debian/control: Fixed homepage format in description.
    (Architecture): Package is architecture independent.
    (Build-Depends, Build-Depends-Indep): Adjusted build-dependencies. Removed
    autotools-dev dependency.
  * debian/copyright: Added missing information - full authors list and the
    MIT license text.
  * debian/rules: Cleaned the file by removing commented and unused stuff.
    Removed stuff related to compiling a program (we don't have to compile
    anything). Fixed binary-arch/binary-indep targts according to changes in
    debian/control.
  * debian/dirs: Removed (unused).

  [ Daniel Leidert ]
  * debian/control (Build-Depends-Indep): Added dpatch.
    (Uploaders): Added Michael Banck as sponsor.
  * debian/rules: Added dpatch includes and targets.
  * debian/patches/00list: Added.
  * debian/patches/90_dont_install_changelog_and_license_twice.dpatch: Added.
    - Makefile.in (docs_DATA): Do not install the files mentioned in
      docs_DATA, because we install these files separately.

 -- Egon Willighagen <e.willighagen@science.ru.nl>  Wed, 17 Jan 2007 16:20:51 +0100

bodr (5-1) unstable; urgency=low

  * Initial release

 -- Egon Willighagen <e.willighagen@science.ru.nl>  Sun, 14 Jan 2007 10:35:39 +0100
