=== debian/watch ===
# See uscan(1) for format

version=3
https://github.com/blueobelisk/bodr/tags .*/BODR-([\d\.]+)\.tar\.gz
